/***********   Branding bar mods.  *****************/

.generic-brand { 
	background-image: url('../../Conferences/AustMS2026/Pictures/UWA_Sunrise.jpg');
}

.generic-brand > div {
	border: none;
	color: #FFF;
	text-align: center;
}

.logo { 
	background-color: #EEF;
	opacity: 0.85;
	padding: 1rem;
	border-radius: 7px;
	height: 5rem;
}

.title { 
	color: #00D;
	background-color: #CEF;
	opacity: 0.55;
	border-radius: 7px;
	position: absolute;
	text-align: center;
	left: 50%;
	top: 25%;
	width: 95%;
	transform: translateX(-50%);
}

.subtitle {
	color: #CEF;
	text-align: center;
}

.continue {
	min-width: 80%;
	text-align: center;
}

/***************** Responsive design ***************************************/

@media screen and (max-width: 900px) {

	.logo { height: 5rem; }	
	.title { '
		width: 60%; 
		top: 20%;
	}	

}

@media screen and (max-width: 767px) {

	.logo { height: 4rem; }
	.title { 
		width: 50%; 
	}	
}

@media (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 480px) {

	.logo { height: 3rem; }
	.title { width: 50%; }
	
}
